/*********** Landing page styles ************/
.landingpageheader
{
  position:relative;
  /*height:60px;*/
  background:none;
}
.landingpageheader .title
{
  font-size:28px;
  padding:10px;
  color:#ffffff;
  position:absolute;
  width:690px;
  bottom:0px;
  left:0px;
  line-height:1.5;
  height:40px;
}

.landingpageheader .highlight
{
  font-size:28px;
  padding:10px;
  position:absolute;
  width:690px;
  bottom:0px;
  left:0px;
  line-height:1.5;
  height:40px;
  opacity:0.6;
  filter:alpha(opacity=60);
  background-color:#5A728E;
}

.landingpagetext
{
  margin:24px 10px;
  /*color:#268BAB;*/
  font-size:14px;
}

.landingpagelist
{
  margin: 25px 0px;
  font-size:12px;
}

.landingpagelist td,.landingpagelist table
{
  border-width:0px;
  background-color:transparent;
  vertical-align:top;
  padding:0px;
}
.landingpagelist td
{
  width: 354px;
}
.landingpagelist td.fakeborder
{
  width:1px !important;
  background-color:#e5e6e7;
}
.landingpagelist h4,
.landingpagelist p
{
  margin:0px;
  padding:0px;
}
.landingpagelist h4 {
  font-size:12px;
  color:#268bab;
  padding-top:10px;
  font-weight:bold;
}
.landingpagelist p {
  padding-bottom:20px;
  margin-top:0.3em;
}
.landingpagelist .first-col p
{
  padding-right:12px;
}
.landingpagelist .second-col p,
.landingpagelist .second-col h4
{
  padding-left:12px;
}